﻿HR
{
	height: 1px;
}

H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    font-style: normal; 
    color: #555555
}

H4
{
	font-weight: bold;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #555555;
} 

TD
{
	font-weight: normal;
	font-size: 8pt;
	color: #333333;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

TH
{
	font-size: 9pt;
	color: #222222;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

BODY
{
	font-weight: normal;
	font-size: 8pt;
	color: #333333;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
scrollbar-face-color: PapayaWhip;
scrollbar-highlight-color: White;
scrollbar-3dlight-color: Chocolate;
scrollbar-darkshadow-color: Chocolate;
scrollbar-shadow-color: PapayaWhip;
scrollbar-arrow-color: Chocolate;
scrollbar-track-color: #fff7e7;
}

P
{
	line-height: 11pt;
}

A
{
	color: chocolate;
	text-decoration: underline;
	outline: none;
}

A:active
{
	outline: none;
}

A:hover
{
	color: sienna;
	text-decoration: underline;
	background-color: peachpuff;
}

li 
{  
	color: #555555; 
	line-height: 11pt
}

.footer
{
    FONT-SIZE: 8pt;
    COLOR: #444444;
    FONT-FAMILY: Arial, Helvetica, sans-serif

}
.footer A 
{    
    COLOR: #777777;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline; 
    font-size: 8pt
}

.footer A:hover 
{    
	COLOR: #E86F0E;
}

.SideBar
{
	font-size: smaller;
}

.PageTitle
{
	font-weight: normal;
	font-size: medium;
	color: dimgray;
	font-family: Arial;
}

.ErrorSummary
{
	border-right: red 3px double;
	border-top: red 3px double;
	border-left: red 3px double;
	border-bottom: red 3px double;
}

TD.ErrorSummary
{
	color: red;
}

.TextBox
{
	border-right: chocolate 1px solid;
	border-top: chocolate 1px solid;
	border-left: chocolate 1px solid;
	color: #303030;
	border-bottom: chocolate 1px solid;
}

input.button, input.submit, input[type=submit], input[type=button]
{
	border: 1px solid;
	cursor: hand;
	background-color: moccasin;
	border-top-color:LightGrey;
	border-left-color:LightGrey;
	border-right-color:#303030;
	border-bottom-color:#303030;	
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='moccasin');
}

.SimpleBanner
{
	border: solid 1px black; font-size: larger; padding: 5px; background-color: moccasin; text-align: center;
}

.NewsBanner
{
	border-right: black 1px solid;
	padding-right: 10px;
	border-top: black 1px solid;
	padding-left: 10px;
	font-size: larger;
	filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr= '#ffefd3' ,EndColorStr= '#ffcc80' );
	padding-bottom: 10px;
	border-left: black 1px solid;
	width: 100%;
	padding-top: 10px;
	border-bottom: black 1px solid;
	background-color: moccasin;
	text-align: center;
}

.NewsBanner A
{
	color: Blue;
}
.NewsBanner A:hover
{
	color: Blue;
	background-color: #FEFEFE;
}

.ParagraphHeader
{
	border-right: black 1px solid;
	border-bottom: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;

	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	
	font-size: 10pt;
	filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr= '#ffefd3' ,EndColorStr= '#ffcc80' );
	background-color: moccasin;
}

.InfoPanel
{
	background-color: lightgray;
}
.InfoPanel th
{
	font-weight: bolder;
	font-size: 10pt;
	filter: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr= '#ffefd3' ,EndColorStr= 'lightgrey' );
	color: black;
	background-color:#E6E6E6;
}
.InfoPanel td
{
	background-color: white;
}

.Highlight
{
	font-weight: bolder;
	color: #000000;
	background-color: #FFE4CA;
}

.Highlight A
{
	color: Black;
}

.CodeSnippett
{
	font-family: Monospace;
	border: solid 1px;
	padding-left: 5px;
}

.ArialNarrowFont
{
	font-family: Arial Narrow;
}

.InvisibleDefaultButton {
    display: none;
}

/* Nice link to button */
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('images/Style/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    border: none;
}

a.button span {
    background: transparent url('images/Style/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:hover {
    color: #000;
	text-decoration: none;
	background-color: Transparent;
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
/* End of nice link to button */
